cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04357213663960972, 0.07965402849731562, -0.0005364903554235427, -0.0005250613699551151]
  distortion_model: radtan
  intrinsics: [1033.3937072541314, 1031.9143859001108, 636.0270133221886, 359.24746130253124]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999928811734254, -0.00034789389847506735, -0.003757202725068477, -0.12014565674327139]
  - [0.00033976902317089166, 0.9999976032037168, -0.0021629017183192145, 0.0009083900440417552]
  - [0.0037579461801297348, 0.0021616097398972213, 0.9999906025977695, -0.0010968588857393291]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.049579220605714895, 0.08010054476114381, 0.0006328597744854321, 0.000650986383194327]
  distortion_model: radtan
  intrinsics: [1032.1662725741394, 1030.8696156350359, 636.6341898438404, 362.53652701161974]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999281857270238, -0.010235507694860984, 0.006233600154785195, 0.12007044772304448]
  - [0.010235183774762511, 0.9999476156179412, 8.386351729384439e-05, 0.06915914819342782]
  - [-0.006234131997169669, -2.0055451533706214e-05, 0.9999805674091969, 0.004635393815948978]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.396587291606752, 0.16509531647245, 0.0001293621401034085, 0.00041477770514578965]
  distortion_model: radtan
  intrinsics: [1059.6007017518154, 1058.642258449228, 676.1219899569104, 333.10060754778834]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999947392548627, 0.000855440366208667, 0.0031288471322397727, -0.11986758175850258]
  - [-0.0008559357463864155, 0.9999996213638203, 0.00015699112096077958, -7.58141890172308e-05]
  - [-0.003128711651003045, -0.00015966838717596622, 0.9999950928226642, 0.0012264195029217822]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.39445608831415857, 0.15664604981504923, 6.715963100389296e-05, 0.0011535330980793734]
  distortion_model: radtan
  intrinsics: [1054.9644091137607, 1054.3360605575276, 672.031820712613, 325.162046428571]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999935168521784, 0.0002705302303182078, -0.003590691716521398, 0.08869088190025572]
  - [-0.0002443575225605071, 0.9999734160965026, 0.007287481711032321, 0.006237171172857156]
  - [0.0035925677460250487, -0.007286557052679026, 0.999966999227127, 0.002185746421377704]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4128539637971365, 0.18058513730301323, 0.0009166635263545453, 0.00017712255489317908]
  distortion_model: radtan
  intrinsics: [1265.5587011763282, 1264.3466272127914, 649.277619275307, 359.2982865221621]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
